Delete a PTR record for a cloud instance
DELETE/v1/cloud_computing/instances/{instance_id}/ptr_records/{record_id}
To remove a PTR record associated with a cloud instance, send a DELETE request to /v1/cloud_computing/instances/{instance_id}/ptr_records/{record_id} with the instance and record IDs in the path parameters.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
| Field | Details |
|---|---|
instance_id | stringA unique identifier of a cloud instance. |
record_id | stringA unique identifier of a PTR record. |
Response Body
application/json
curl -X DELETE "https://example.com/v1/cloud_computing/instances/WZdPwbKg/ptr_records/4zbq2dpr"Empty